security::RoleAccessRule Struct Reference

Role-based access rule. More...

`import"Security.idl";`

## Public Attributes

string | startIp
| Start of IP range.
string | endIp
| End of IP range.
int | roleId
| Role id.
RoleAccessPolicy | policy
| Access policy.

## Detailed Description

Role-based access rule.

The documentation for this struct was generated from the following file:

- pdu-json-rpc-api/idl/Security.idl